#menu {
/*position: absolute;*/
top: 0;
left: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
#menu {
width: 16em;
font-weight: bold;
}
#menu dt {
	cursor: pointer;
	;
	height: 30px;
	line-height: 16px;
	background: #666797;
	color: white;
	padding-left: 10px;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}
#menu dd {
/*border: 1px solid gray;*/
margin-left: 10px;
padding: 0;
}
#menu li {
background: #EBEBEB;
list-style-type: none;
border-bottom: 1px solid #52483c;
padding: 5px;
padding-left: 20px;
}
#menu li a {
	color: #86AB02;
	text-decoration: none;
	display: block;
	border: 0 none;
	height: 100%;

}
#menu dt a {
	color: white;
	text-decoration: none;
	display: block;
	border: 0 none;
	height: 100%;
}
#menu li a:hover {
 color: #666797;
}
#menu dt a:hover {
 color: #99CC33;
}
